body
{
 padding: 0;
 margin: 0;
 box-sizing: border-box;
 font-size: .9rem;
 font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
 /* overflow: hidden; */
}
a 
{
 color: #333;
 /* font-family:'Times New Roman', Times, serif; */
}
.container-fluid
{
   
    margin-top:15px
}
.container
{
  width: 1200px;
}
.contentA
{
    background-color: rgb(222, 238, 253);
    height: 700px;
    max-width: 100%;
    min-height: 100%;
    margin: auto;
    margin-bottom: 15px;
    border: 1px solid  rgb(136, 195, 251);
}
.contentA input
{
  padding-left: 13px;
  font-size: .9rem;
}
.contentc
{
    background-color: rgb(222, 238, 253);
    height: auto;
    max-width: 100%;
    margin: auto;
    margin-bottom: 15px;
    border: 1px solid  rgb(136, 195, 251);
}
option
{
  font-size: .9rem;
}
.but

{
  margin: 10px 0 10px 10px;
}
.but1
{
  margin: 10px 0 10px 10px;
 }
 .but1 a
 {
  color: #fff;
  text-decoration: none;
 }
 .bute .btn
 {
  margin-top: -25px;
  
 }
.bord
{
  color: #000;
}
.containtB
{
    background-color: rgb(222, 238, 253);
    color: #0000;
    height:auto;
   max-width: 100%;
   min-height: 100%;
   margin: auto;
   border: 1px solid  rgb(136, 195, 251);
   /* margin-right: 20px; */
}
.containtB p
{
  color: #000;
  padding-top: 6px;
}
.col-form-label
{
  color: rgb(19, 19, 19);
  padding-left: 10px;
}
.d-flex span
{
  text-align: center;
  color: #f8f8f8;
  /* padding-top: 7px; */
  padding-right: 25px;

}
.d-flex1 span
{
  text-align: center;
  color: #020202;
  /* padding-top: 7px; */
  padding-right: 25px;

}
.d-flex .btn
{
  margin-right: 10px;
}
/* tap satrt */

/* tab end */
/* search bar start */
.topnav {
    overflow: hidden;
    background-color: rgb(222, 238, 253);
    padding: 10px;
    border-bottom: 1px solid rgb(136, 195, 251);
  }
.topnav1 {
    overflow: hidden;
    background-color: rgb(158, 206, 252);
    padding:4px;
    height: 30px;
    border-bottom: 1px solid rgb(136, 195, 251);
  }
  .table1
  {
    width: 80%;
    margin: 5px;
  }
  .ser
  {
    background-color: #77DCF7;
  }
  .contentd
  {
    background-color: rgb(222, 238, 253);
    height:auto;
    max-width: 100%;
    margin: auto;
    margin-bottom: 15px;
    border: 1px solid  rgb(136, 195, 251);
  }
  .contentd .bord
  {
    height: 130px;
    border: 1px solid  #77DCF7;
    width: 100%;
    /* margin-top: 10px; */
  }
  .table1
  {
    width: auto;
  }
  /* .contentd .table1 button
  {
    margin-top:-13px ;
    margin-left: 10px;
  } */
  .contentd .bord1
  {
    height: auto;
    border: 1px solid  #77DCF7;
    width: 100%;
  }
  .contentd .bord2
  {
    height: auto;
    border: 1px solid  #77DCF7;
    width: 30%;
    /* text-align: left; */
  }
  
  .topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: rgb(174, 229, 251);
    color: black;
  }
  
  .topnav a.active {
    background-color: #2196F3;
    color: white;
  }
  
  .topnav input[type=text] {
    float: right;
    padding: 6px;
    margin-top: 8px;
    margin-right: 16px;
    border: none;
    font-size: 17px;
  }
  .navbottom
  {
    overflow: hidden;
    background-color: rgb(222, 238, 253);
    padding: 10px;
    border-bottom: 1px solid rgb(136, 195, 251);
  }
  .side-scroll
  {
    /* padding: 10px; */
    padding-left: 20px;
    padding-top: 20px;
    /* margin: 10px; */
    /* border: 1px solid #fff; */
  }
  .contenta-footer
  {
    height: 50px;
    width: 100%;
    border: 1px solid #60d7fb;
    background-color: #87c1f0;
    margin-top:20px;
 
  
  }
  .ex1 {
    /* background-color: lightblue; */
    width:100%;
    height:500px;
    margin: auto;
    min-height:100%;
    overflow-y:scroll;
    overflow-x: scroll;
  }
/* search bar end */
/* tree start */
ul, #myUL {
    list-style-type: none;
  }
  
  #myUL {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
  }
  
  .box {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-size: 15px;
    font-weight: 600;
  }
  
  .box::before {
    content: "\002B";
    color: black;
    display: inline-block;
    margin-right: 6px;
    /* border: 1px solid #3333; */
  }
  
  .check-box::before {
    content: "\002B"; 
    color: dodgerblue;
  }
  
  .nested {
    display: none;
  }
  
  .active {
    display: block;
  }
/* tree end */
.line
{
    border-right: 2px solid rgb(244, 242, 242);
    height: 25px;
    position:absolute;
    left: 11%;
}
.line1
{
    border-right: 2px solid rgb(244, 242, 242);
    height: 25px;
    position:absolute;
    left: 16%;
    top: 36%;
    
}
.line2
{
    border-right: 2px solid rgb(244, 242, 242);
    height: 25px;
    position:absolute;
    left: 26%;
    top: 36%;
    
}
.settab
{
  margin: 30px;
  
}
.containtB .tablinks
{
  border-right: 3px solid  rgb(222, 238, 253);

}
.tab {
  overflow: hidden;
  /* border: 1px solid #ccc; */
  background-color:  rgb(222, 238, 253);
  width: auto;
  height: auto;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: rgb(159, 203, 247);
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 4px 10px;
  transition: 0.3s;
  font-size: 14px;
  /* border-bottom: 1px solid rgb(71, 70, 70); */
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: rgb(82, 168, 243);
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: rgb(83, 173, 242);
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
  color: #333;
  z-index: 10;
}
.tabcontent .fwidth
{
  max-width: 100%;
}
/* catagry-page-start */
.catagry1
{
  height: 430px;
  margin-top: 10px;
  background-color: rgb(239, 252, 249);
  width: auto;
  overflow-y: scroll;
  border:1px solid rgb(67, 67, 67);
  box-shadow: 5px;
  list-style: none;
}
.catagry1 ul li
{
  padding-left: 2px;
}
.catagry2
{
  height: 430px;
  margin-top: 10px;
  background-color: rgb(239, 252, 249);
  width: auto;
  overflow-y: scroll;
  border:1px solid rgb(67, 67, 67);
  box-shadow: 5px;
}
.catagry-icon
{
  position: absolute;
  top: 40;
  bottom: 0;
  /* transform: translate(50%); */
}
/* catagry page end */
  .ckedit
  {
    margin-top: 10px;
    height: auto;
    width: 706px;
  }
  .ckedit1
  {
    margin-top: 20px;
    margin-bottom: 20px;
    height: auto;
    width: auto;
  }
/* ckeditor start */
.form1
{
  width: 500px;
}
.section
{
  height:700px;
  width: auto;
  
}
.container .login
{
  height: 450px;
  /*width: 400px;*/
  margin: 50px;
  padding: 20px;
  background-color: #f9fafb;
  border-radius: 10px;
}
/* form
{
  padding-top: 50px;
} */
.login h2{
  text-align: center;
}
.but
{
  text-align: center;

  background-color: #2196F3;
  border-radius: 5px;
  height: 30px;
  width: auto;
}
.login .but
{
  margin-left: 130px;
  margin-right: 130px;
  color: #fff;
  padding: 3px;
}
.bord1 a{
  color: #000;
}
.bord1 .space
{
  padding-left: 10px ;
   width:50%;
    padding: 3px;
}
/* .sumernote
{
  background-color: #fff;
} */
textarea
{
  background-color: #fff;
}
#summernote1
{
  background-color: #fff;
}
.marg
{
  margin-left: 50px;
}
#text{
  position:absolute;
}
.box1
{
  z-index: 10;
}
